# typed: false
FactoryBot.define do
  factory :domain_post_e621_post, class: "Domain::Post::E621Post" do
    sequence(:e621_id) { |n| n }
    state { "ok" }
    rating { "s" }
    tags_array { {} }
    flags_array { [] }
    pools_array { [] }
    sources_array { [] }
    artists_array { [] }
    e621_updated_at { Time.now }
  end
end
